Subject: 2 key rollover in 2.2.10 and beyond

From: [email-masked]
Date: Sun, 19 Sep 1999 22:25:28 -0500 (CDT)

It seems that the older usb keyboard driver (<2.2.7) handles keyboard rollover
much better than the new usb keyboard driver. The old one APPEARS to be
doing n-key rollover whereas the new one APPEARS to only be doing 2-key
rollover. Is this a by-product of the usb to adb conversion?
It's really annoying. Perhaps I will try to hack in the old rollover routines.

Bob
-- 
Robert E. Brose II    N0QBJ
http://www.jriver.com/~bob/
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/